Bug 1263 - [UPDATE REQUEST] [UPSTREAM UPDATE] lvm2
: [UPDATE REQUEST] [UPSTREAM UPDATE] lvm2
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-18 23:04 MSK by Andrew Lukoshko
Modified: 2013-10-23 13:32 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2012-12-18 23:04:44 MSK
Update for lvm2 from RHEL6 upstream.

Advisory:
* In cases of transient inaccessibility of a PV (Physical Volume), such as with
iSCSI or other unreliable transport, LVM required manual action to restore the
PV for use even if there was no room for conflict. With this update, the manual
action is no longer required if the transiently inaccessible PV had no active
metadata areas (MDA). The automatic restore action of a physical volume (PV)
from the MISSING state after it becomes reachable again and if it has no active
MDA has been added to the lvm2 packages.
http://rhn.redhat.com/errata/RHEA-2012-1574.html

Build lists:
https://abf.rosalinux.ru/build_lists/856791
https://abf.rosalinux.ru/build_lists/856792
Comment 1 Alexander Petryakov 2012-12-20 01:29:51 MSK
lvm2-2.02.95-10
******************* RHEL Advisory *********************
* In cases of transient inaccessibility of a PV (Physical Volume), such as with
iSCSI or other unreliable transport, LVM required manual action to restore the
PV for use even if there was no room for conflict. With this update, the manual
action is no longer required if the transiently inaccessible PV had no active
metadata areas (MDA). The automatic restore action of a physical volume (PV)
from the MISSING state after it becomes reachable again and if it has no active
MDA has been added to the lvm2 packages.
http://rhn.redhat.com/errata/RHEA-2012-1574.html
********************************************************
QA Verified